PROGRAM schnitt3(input,putput);

{Das Programm errechnet den Durchschnitt der ueber die Tastatur ein-}
{gegebenen n Zahlen.}

VAR schnitt,eingabe,summe:real;
    i,anzahl:integer;

BEGIN
  writeln('geben Sie die Anzahl n ein ');
  readln(anzahl);
  writeln('geben Sie n Zahlen zur Durchschnittsberechnung ein.');
  i:=0;
  summe:=0;
  FOR i:=1 TO anzahl DO
  BEGIN
    write(i,'. Zahl:');
    readln(eingabe);
    summe:=summe+eingabe
  END;
  schnitt:=summe/anzahl;
  writeln;
  writeln('Der Durchschnitt ist ',schnitt:0:2)
END.